Summary:	xf86dga application - a simple test client for the XFree86-DGA extension
Summary(pl.UTF-8):	Aplikacja xf86dga - prosty testowy klient rozszerzenia XFree86-DGA
Name:		xorg-app-xf86dga
Version:	1.0.3
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xf86dga-%{version}.tar.bz2
# Source0-md5:	865a17eb6fe8892e58bb1bdb35f059df
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXxf86dga-devel >= 1.1
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	xorg-lib-libXxf86dga >= 1.1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xf86dga application is a simple test client for the XFree86-DGA
extension.

%description -l pl.UTF-8
Aplikacja xf86dga to prosty testowy klient rozszerzenia XFree86-DGA.

%prep
%setup -q -n xf86dga-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/dga
%{_mandir}/man1/dga.1*
%changelog
* Sun May 03 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xf86dga.git;a=log;h=master

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> 140f66a
- fix files
- rel 2

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 895cb70
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> 728707a
- updated to 1.0.3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> d0539ce
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 7cf9920
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> c1ab394
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> b3c5838
- more verbose files

* Sat Oct 14 2006 Jakub Bogusz <qboosh@pld-linux.org> 32a69d1
- updated to 1.0.2, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> d26ceb5
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 91b39d8
- 0.99.3 (X11R7.0-RC3)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 2ba3e40
- 0.99.2 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 71a011b
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> a580cf2
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 563875d
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a74f94c
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 7fcea87
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 77c29b1
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 6bd1d61
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

